* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  /* background-color: #f4f4f4; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;

  margin: 0;
  justify-content: center;
  align-items: center;
  /* background-image: url(homeimage/signupbg6.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

h2 {
  text-align: center;
}

form {
  width: 400px;
  height: 430px;
  padding: 20px;
  margin-top: 10px;
  background-color:#ffffff;
  opacity: 80%;
  border-radius: 10px;
}

.col-1 label {
  text-align: center;
}

.form-field label {
  display: block;
  color: #ffffff;
  margin-bottom: 5px;
}
.form-field input {
  border: solid 2px #f0f0f0;
  border-radius: 20px;
  padding: 10px;
  margin-bottom: 8px;
  font-size: 16px;
  display: block;
  width: 100%;
}

@media screen and (max-width: 764px) {
  body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    /* background-color: #f4f4f4; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;

    margin: 0;
    justify-content: center;
    align-items: center;
    background-image: url(homeimage/signupbg6.jpg);
    background-repeat: no-repeat;
    background-size: 880px 764px;
    background-position: center;
  }
}
